/*template: Artificial Intelligenceauthor: luka cvrk (www.solucija.com)*/
body    { 
color: #000; 
font: 13px Arial, Tahoma, Verdana, Helvetica, Sans-Serif; 
background-color: #CACACA; 
background-image: url("images/body.png"); 
background-repeat: repeat-x; 
background-attachment: scroll; 
margin: 0;
padding: 0 
}

/* LINKS AND HEADINGS STYLING */
a {
	color: #000;
	text-decoration: unerline;
	background: inherit;
}
a:hover {
	color: #FF561B;
	background: inherit;
}
h1 {
	font: bold 1.6em Arial, "Trebuchet MS", Helvetica, Sans-Serif;
	padding-top: 4px;
	margin: 0;
	color: #000;
	background-color: transparent;
}
h2 {
	font: bold 1.4em Arial, "Trebuchet MS", Helvetica, Sans-Serif;
}
h3 {
	clear: both;
	font-size: 1.1em;
	color: #000;
	padding: 0;
	margin: 0;
}
.blue {
	color: #546F92;
	background: inherit;
}
.image {
	float: left;
	border: 2px solid #e2e2e2;
	padding: 3px;
	margin: 0 15px 10px 0;
}
td {
	text-align: left;
}
/* CONTENT WRAPPER */
#main  { 
background-color: #fff;
background-image: url("images/main.jpg");
background-repeat: repeat-y; 
background-attachment: scroll; 
margin: 0 auto; 
width: 1000px; 
border: solid 3px #000;
max-width: 100%;
}
/* TOP RIGHT HORIZONTAL MENU */
#navigation
{
background: #000;
height: 37px;
float: right;
}
#nav1
{
width: 600px;
padding-left: 395px;
padding-right: 5px;
margin-left: auto;
margin-right: auto;
font-size: 95%;
text-transform: uppercase;
font-weight: bold;
height: 19px;
background: #000;
}
#nav1:after
{ 
/*Add margin between menu and rest of content in Firefox*/
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#nav1 ul{
width: 100%;
padding: 0 3px 0 3px;
margin: 0;
text-align: right;
 /*set value to "right" for example to align menu to the left of page*/
 }
 #nav1 ul li{
 display: inline;
 }
 #nav1 ul li a{
 color: #fff;
 padding: 0 6px 0 0;
 margin: 0;
 text-decoration: none;
 border-right: 1px solid #fff;
 }
 #nav1 ul li a:hover{
 color:#FF561B;
 }
 /* --------------Top Menu "2"------------- */
 #nav2{
 width: 600px;
 padding-left: 400px;
 margin-left: auto;
 margin-right: auto;
 background: black;
 height: 17px;
 font-size: 90%;
 float: right;
 }
 #nav2:after{ 
 /*Add margin between menu and rest of content in Firefox*/
 content: ".";
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
 }
 #nav2 ul{
 width: 99%;
 padding: 0;
 margin: 0;
 text-align: right; 
 /*set value to "right" for example to align menu to the left of page*/
 }
 #nav2 ul li{
 display: inline;
 }
 #nav2 ul li a{
 color: #fff;
 padding: 0 5px 0 5px;
 margin: 0;
 text-decoration: none;
 border-right: 1px solid #fff;
 }
 #nav2 ul li a:hover{
 color:#FF561B;
 }

/* ACCESKEY UNDERLINED LETTER */

/* LEFT SIDE */
#left {
	float: left;
	width: 399px;
	min-height: 595px;
	background: url(images/left1.jpg) top center no-repeat;
	margin-top: -20px;
}
#left a:hover {
color: #555;
}
.box {
	padding: 520px 10px 12px 10px;
	margin: 0;
}
.note {
	padding: 15px 15px 20px 100px;
	border: 1px solid #CFCB66;
	margin: 0 0 5px 0;
	color: #000;
}
/* RIGHT SIDE */
#right {
	float: right;
	width: 600px;
}
.special {
	clear: both;
	margin: 0px 0 20px 0;
	padding: 5px 20px;
	background: #FFF;
	color: #000;
}
/* FOOTER */
#footer {
	clear: both;
	height: 25px;
	background: #000;
	font-size: 10px;
	text-align: right;
	padding: 15px 225px 0 0;
	color: #fff;
}
#footer a {
color: #fff;
}
#footer a:hover {
color: #FF561B;
}
ul.h {
	list-style: none;
}
img.list {
	margin-right: 5px;
	margin-bottom: -3px;
}
@media (max-width: 1000px) {
body {
overflow-x: hidden;
}
#main {
    background-color: #fff;
    background-image: none;
	}
#navigation {
    height: auto;
    float: none;
}
#nav1 {
    width: auto;
	height: auto;
    padding-left: 0;
	}
#nav1 ul li {
    display: block;
}
#nav2 {
    width: auto;
    padding-left: 0;
    height: auto;
    float: none;
}
#nav2 ul {
    text-align: left;
}
#nav2 ul li {
    display: block;
}
#nav2 ul li a {
border-right: none;
}
#left {
    float: none;
    width: 100%;
    min-height: 20rem;
    background: #FF561B url(images/left1.jpg) top center no-repeat;
    margin-top: 0;
    border-bottom: 2px solid;
    max-height: 400px;
    background-size: auto 100%;
    position: relative;
}
.box {

    padding: 0;
    position: absolute;
    bottom: 0;
    width: 100%;

}
#right {
    float: none;
    width: auto;
}
#right img {
max-width: 99%;
}
#footer {
text-align: center;
padding: 15px 0;
}
}